<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
    
        <link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c|Montserrat" rel="stylesheet">
        <script src="http://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous">
        </script>
            <link rel="shortcut icon" href="../favicon.ico"> 
          <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
              <!-- <link rel="stylesheet" type="text/css" href="css/demo.css" /> -->
          <link rel="stylesheet" type="text/css" href="css/common.css" />
              <!-- <link rel="stylesheet" type="text/css" href="css/style.css" /> -->
          <link href='http://fonts.googleapis.com/css?family=Open+Sans:300,700' rel='stylesheet' type='text/css' />
          <script type="text/javascript" src="js/modernizr.custom.79639.js"></script> 
        <title>Document</title>
</head>
<body>
    <div class="container-fluid bg-purple-dark">
        <a href="index.html"><i class="fas fa-times fa-2x float-right pd-10 text-white"></i></a>
        <div class="row">
            <div class="col-md-12">
                <div class="inline">
                        <div class="bg-purple1 text-white pd-2r mg-tb-2r width-login">
                                <h2 class="">Brand Makes Adopting Easier</h2>
                                <ul>
                                    <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere eaque voluptate perspiciatis et quod velit!</li><br>
                                    <li>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam, doloremque!</li><br>
                                    <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. !</li><br>
                                    <li>Lorem ipsum dolor sit, amet consectetur adipisicing elit. A excepturi ullam veritatis in? Dciunt culpa, saepe quia?</li>
                                </ul>
                        </div>
                        <div class="bg-white pd-2r mg-tb-2r width-login text-center">
                            <h2 >Log in to Brand</h2><br><br>
                            <input type="email" class="form-control" placeholder="Email">
                                <br>
                            <input type="password" class="form-control" placeholder="Password">
                                <br>
                            <button class="btn btn-purple1 form-control"> Log in</button>
                                <br><br>
                            <a href="#" class="text-center">Forgot password</a>
                                <br>
                                <hr><br>
                            <p>DON`T HAVE AN ACCOUNT?</p><br>
                            <button class="btn btn-purple1 form-control"> Register Now!</button>  
                        </div>
                </div>
                        
            </div>
           
        </div>
    </div>
</body>
</html>